
@media (max-width: 1200px) {
.page { margin-top:220px;}
.banner-item .caption-item img {
    float: left;
    /*width: 100px;*/
   /* margin-top: 15px;*/
}
.banner-item .caption-item .brand-name {
    font-size: 39px;
    padding-top: 20px;
}/*
.banner-item .caption-item img.b1 {
    margin-top: 8px;
}
.banner-item .caption-item img.b2 {
    margin-top: 13px;
}
.banner-item .caption-item img.b3 {
    margin-top: 0px;
}*/
.product-lists ul li{
	width:31.5%;
}
.inner-page:before{ height:896px;}
	
	.container {padding-top: 100px;}
	
}

@media (max-width: 1024px) {
/*.headroom--not-top { display:none; }*/
}

@media (max-width: 1024px) {
.navbar-fixed-top {
	display: block;
}
.mainHeader .navbar-brand {
	max-width: 300px;
	margin-top: 125px;
}


.page {
    margin-top: 200px;
}
.banner{ height:auto; padding-top:55px; }
.banner h2{
	font-size:40px;
	margin:0 0 30px 0;
}
.banner-item .caption-item .brand-name {
    font-size: 43px;
}
/*.banner-item .caption-item img{ width:70px;}
*/
.banner-item{ max-width:100%; margin:0 auto 25px auto;}
.banner-item .caption-item a{ padding:15px;}
.page-content h2, .page-content h1{ font-size:42px;}
.visible-768{ display:block;}
.hidden-768{ display:none;}


.mainHeader .logo2{
	margin-top:125px;
}
.mainHeader .logo2 img {
    max-width: 310px;
}
.banner-inner .banner-caption h2 {
    font-size: 40px;
}
.banner-inner .banner-list {
    width: 325px;
}
.page-content h2, .page-content h1, .right-content h2, .right-content h1 {
    font-size: 40px;
    padding-bottom: 15px;
    margin-bottom: 25px;
}
.right-content .big {
    font-size: 16px;
	text-align:left;
}
.right-content .small {
    font-size: 13px;
	text-align:left;
}
.right-content .bike-info{ text-align:left;}
.awards li{ margin-bottom:5px;}
.page-content {
    padding: 45px;
}
.mainHeader .logo img {
    max-width: 280px;
}
.product-lists ul li{
	width:31.5%;
}
.inner-page:before {
    height: 745px;
}

}


@media(max-width:1024px) {
html, body {
	height: auto;
}
.desktopHide {
	display: block
}
.mobileHide {
	display: none
}
.mainHeader{
	min-height:105px;
}
.top-header ul li a {
	width: 25px;
	height: 25px;
	font-size: 14px;
	line-height: 25px;
}
.mainHeader .container { padding-bottom: 20px; }

.banner-secondary-with-pagination { margin-top: 32px; }

.bottom-header ul li a {
	width: 35px;
	height: 35px;
	font-size: 20px;
	line-height: 35px;
}
.mainHeader .logo {
	margin-top: 50px;
}
.mainHeader .logo2 {
    margin-top: 55px;
}
.mainHeader .logo img{
	max-width: 300px;
}
.product .mainHeader .logo img{
	max-width: 350px;
}
.mm-panel .mm-navbar{
	display:block;
	position:relative;
	padding:0;
}
.mobileNav li {
	font-size: 14px;
	text-transform: uppercase
}
.mm-menu {
	background-color: #454242 !important;
}
.mm-listview > li:not(.mm-divider):after, .mm-listview > li, .mm-listview > li:after, .mm-listview > li .mm-next, .mm-listview > li .mm-next:before, .mm-menu .mm-listview > li .mm-next:after, .mm-menu .mm-listview > li .mm-arrow:after, .mm-navbar, .mm-menu .mm-navbar .mm-btn:before, .mm-menu .mm-navbar .mm-btn:after {
	border-color: #545151 ;
	margin-left:-10px;
}
.mm-listview > li .mm-next{ border-color:#fff;}
.mm-listview .mm-next:before{ border-left:none;}
.mm-listview > li > a, .mm-listview > li > span, .mm-menu .mm-navbar > *, .mm-menu .mm-navbar a {
	color: #fff!important;
}
/*.mm-menu {
    width: 80%;
    min-width: 240px;
    max-width: 340px;
}
*/
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), .mm-menu .mm-listview > li.mm-selected > span {
    background:transparent;
}
.mm-panels>.mm-panel:after, .mm-panels>.mm-panel:before {
    display:none;
}
.mm-panels>.mm-panel .mm-hasnavbar {
    padding-top: 0;
}
.mm-panels>.mm-panel.mm-hasnavbar{ padding:0;}
.mm-panels>.mm-panel>.mm-listview:first-child, .mm-panels>.mm-panel>.mm-navbar+.mm-listview{ margin:0;}
.mm-menu .mm-listview>li .mm-arrow:after, .mm-menu .mm-listview>li .mm-next:after {
    border-color: #fff !important;
}
.mm-menu .mm-navbar>li .mm-prev:before, .mm-prev:before {
    border-color: #fff !important;
}
 .mobileNav .company-info{ margin-bottom: 0; border-bottom: 1px solid #545151; display:block; width:100%; float: left; padding: 20px 0 10px 20px;  list-style:none;}
 .mobileNav .company-info .nav-row{ float:left; width:100%; margin-bottom:9px;}
 .mobileNav .company-info .nav-row .nav-col1{ float:left; width:25px; font-size:14px; color:#fff;}
 .mobileNav .company-info .nav-row .nav-col2{ float:left; width:calc(100% - 35px); font-size:15.5px; color:#fff;}
 .mobileNav .company-info a { color: #fff; }
 /*.mm-listview li:hover a{ background-color:rgba(255,254,254,0.9); color:#222 !important;}*/
 
  .company-info .social-links a { width: 25px;
    height: 25px;
    font-size: 14px;
    line-height: 25px;
    display: block;
    float: left;
    color: #fff;
    border-radius: 50%;
        text-align: center;
        margin-right: 7px;
        margin-top: 7px;
 }
.company-info { padding-bottom: 10px; position: relative; }
.company-info .social-links { position: absolute; right: 10px; top: 10px; }
 .company-info .social-links a.instagram { background: #ab866b; }
 .company-info .social-links a.facebook { background: #3b5998; }
.company-info li { z-index: 2; position: relative; text-transform: none; }
.mm-panels>.mm-panel>.mm-listview { margin: 0;  }

.mm-opened .mainHeader .top-header { display:none; }

/*===========*/
.navbar-toggle {
	position: absolute;
	top: 60px;
	right: 0px;
	padding: 0;
	display: block!important;
}
.header-sub .navbar-toggle{
	top:55px;
}

.navbar-toggle .icon-bar {
	background-color: #4e4d4d !important;
	margin: 0 auto 4px;
	width: 25px;
	height: 4px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	opacity: 1;
	display: block
}
.navbar-toggle .icon-bar:first-child {
	margin-top: 3px;
}
.mm-opening .navbar-toggle .icon-bar {
	margin-bottom: 4px;
	border-radius: 1px;
	display: block;
	position: relative;
}
.mm-opening .navbar-toggle .icon-bar-1 {
	-webkit-transform: rotate3d(0, 0, 1, 45deg);
	-moz-transform: rotate3d(0, 0, 1, 45deg);
	-ms-transform: rotate3d(0, 0, 1, 45deg);
	-o-transform: rotate3d(0, 0, 1, 45deg);
	top: 8px;
}
.mm-opening .navbar-toggle .icon-bar-2 {
	opacity: 0;
}
.mm-opening .navbar-toggle .icon-bar-3 {
	-webkit-transform: rotate3d(0, 0, 1, -45deg);
	-moz-transform: rotate3d(0, 0, 1, -45deg);
	-ms-transform: rotate3d(0, 0, 1, -45deg);
	-o-transform: rotate3d(0, 0, 1, -45deg);
	top: -8px;
}
.navbar-toggle:hover .icon-bar {
	background-color: #4e4d4d !important;
}
.mm-opening .navbar-toggle .icon-bar {
	background-color: #4e4d4d !important;
}
/*html.mm-right.mm-opening .mm-slideout {
    -webkit-transform: translate(-340px, 0);
    -moz-transform: translate(-340px, 0);
    -ms-transform: translate(-340px, 0);
    -o-transform: translate(-340px, 0);
    transform: translate(-340px, 0);
}
*/
.mm-listview > li{ position:relative;}
.mm-listview > li > a, .mm-listview > li > span{
	padding:13px 10px 13px 30px;
}
.mm-listview > li > a img{ position:absolute; right:50px; top:13px;}

.mobileNav #mm-1 .mm-navbar{ display:none !important;}
.mobileNav #mm-2 .mm-navbar{ display:block !important;}
.headroom{ position:fixed;}

/*===========*/
.page {
    margin-top:124px;
}
.generic-page .page {
    padding-top: 0px;
}
.wrap{ margin-top:45px;}
.mm-menu.mm-pageshadow:after{ display:none;}
.banner{ height:auto;}
.banner h2 {
    font-size: 55px;
}
.home-content img{ margin-bottom:25px;}
.footer-logo {  margin-bottom: 12px !important; }
.page-content{ padding:30px 40px 60px 40px;}
.page-content h2, .page-content h1{ font-size:32px; margin-bottom:15px; padding-bottom:15px;}
.page-content ul{ margin-bottom:35px;}
.bikes{ text-align:center;}
.home-content h2 {
    font-size: 28px;
    margin-bottom: 15px;
}
.page-content h3 {
    font-size: 18px;
    margin-bottom: 20px;
}
.top-nav ul li a {
    padding: 10px 30px;
}
.banner-inner .banner-list li a{ min-height:100px;}
.banner-inner .banner-list li a .title-top, .banner-inner .banner-list li a .title-btm{ font-size:20px;}
.hidden-mobile{ display:none;}
.page-content h2, .page-content h1, .right-content h2, .right-content h1 {
    font-size: 37px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.right-content{ padding:35px 15px; width:100%; margin-left:0; margin-bottom:30px;}
.block{ /*max-width:300px;*/ margin:0 auto 15px auto; text-align:center;}
.pagination-mobile{ display: block; padding:15px 15px; margin-top:-50px; background-color:rgba(0,0,0,0.70);}
.pagination-clear { background: none; }
.pagination-mobile a{ font-size:13px; text-transform:uppercase; color:#ACB8BA;}
.banner-secondary .container{ padding-left:0; padding-right:0;}
.banner-inner{ margin-top:78px; min-height:545px; margin-bottom:0;}
.landing-page { margin-top: 30px; }
.banner-inner .banner-list {
    width: 325px;
}
.banner-inner .banner-list li a .title-top{
	font-size:20px;
}
.banner-inner .banner-list li a {
    min-height: 100px;
    font-size: 20px;
}
.banner-inner .banner-list li a p { min-height: 100px; }

.banner-inner .banner-caption{
	width:250px;
	padding:30px;
	min-height:495px;
}
.landing-page .banner-caption { min-height: 545px; padding-top: 65px; }
.banner-item .caption-item img.b1{ margin-top:10px;}
.banner-item .caption-item img.b2{ margin-top:10px;}
.banner-item .caption-item img.b3{ margin-top:1px;}
.home-content .awards{ margin:25px 0;}
.home-content .awards li{ margin-bottom:3px;}
.home-content .awards li img{ margin-bottom:0px;}

.product-lists ul li{ float:left; display:block; /*width:calc(50% - 15px);*/}
.inner-page{ padding-bottom:5px;}
.home-content{ padding-top:30px;}
.banner{ margin-bottom:0;}

}

@media(max-width: 900px) {
.banner h2 {
    font-size: 35px;
}
	
	.container {padding-top: 0px;}
}
	
	@media(max-width: 767px) {
.no-touch .banner a:hover .caption-item { padding-bottom: 10px; }
.banner-item .caption-item { position: relative; padding: 10px;}
.banner-item .large { display: none; }
.banner-item .caption-item img.b1 { margin-top:0; }
.banner-item .caption-item img.b2 { margin-top: 5px; }
.banner-item .caption-item img.b3 { margin-top: 5px !important; }
.banner-item .caption-item .brand-name { padding-top: 9px; }
.banner-item {margin-bottom: 5px; }
 .container { padding-bottom: 18px; }


	
}

@media(min-width:651px) {
.headroom--not-top { min-height: auto; }
.headroom--not-top .container { padding-bottom: 15px; }
.headroom--not-top .container .top-header { display:none; }
.headroom--not-top .container .logo { margin-top: 55px; }
.headroom--not-top .container .navigation { margin-top: 15px; }
.banner { min-height: 660px; }
}

@media(max-width:650px) {
     .main-footer h5 { margin-top: -5px; }
   
.header-sub .navbar-toggle{
	top:10px;
}
.top-header{ display:none;}
.mainHeader .logo img {
    max-width: 190px;
}
.product .mainHeader .logo img {
	max-width: 260px;
}
.mainHeader {
    min-height: 60px;
}
.header-sub {
    min-height: 60px;
}
.mainHeader .logo {
    margin-top: 20px;
}
.navbar-toggle {
    top: 17px;
}
.page {
    margin-top: 70px;
}
.wrap{ margin-top:0px;}

.banner h2 {
    font-size: 34px;
	margin:25px 0;
}
.main-footer h4, .main-footer h5{ font-size:11px; /*text-align:center; float:none;*/}
.main-footer h4{ line-height:22px;}
.hidden-desktop{ display:block; float:left; margin: 0; padding:0 0 15px 0;}
.home-content{ padding:25px 0;}
.page-content{ padding:40px 15px;}
.page-content h2, .page-content h1{ font-size:37px; 
    padding-bottom: 20px;
    margin-bottom: 30px;}
.page-content ul{ margin-bottom:25px;}

.page-content h3 {
    font-size: 16px;
}
.top-nav ul li a {
    padding: 10px 15px;
}
.banner-inner .banner-list{ margin-top:50px; width:100%;}
.banner-inner .banner-caption{ padding:30px 15px; left:15px; top:50px; width:100%; max-width:94%; min-height:100px;}
.banner-inner .banner-caption h2, .banner-inner .banner-list li.banner-caption-in .title-lg {
    font-size: 30px;
	line-height:30px;
}
.visible-650{ display:block;}
.hidden-650{ display:none;}
.banner-inner {
    margin-top: 85px;
    min-height: 735px;
}
.landing-page {
    margin-top: 35px;
}
/*.banner-item .caption-item img.b1{ margin-top:16px;}
.banner-item .caption-item img.b2{ margin-top:16px;}
.banner-item .caption-item img.b3{ margin-top:5px;}*/
.banner-item .caption-item .brand-name {
    font-size: 38px;
}
.inner-page .container{ padding-left:0; padding-right:0;}
.banner-inner .banner-list li.banner-caption-in{ display:block; padding:30px;}
.banner{ padding:0;}
}


@media(max-width:620px) {
    .product-lists ul li:nth-child(3n) { margin-right: 15px; }
    .product-lists ul li:nth-child(2n) { margin-right: 0px; }
.product-lists ul li:nth-child(3n+1){ clear:none;}
.product-lists ul li:nth-child(2n+1){ clear:both;}
    .product-lists ul li { width: 48%; }




}

@media(max-width:480px) {

.footer-logo {  max-width: 160px; }

    .main-footer h5 { margin-top: -2px; }
    
    .banner-item .caption-item img { width: 86px; }
    .banner-item .caption-item-right img { width: 106px; margin-top: 15px !important; }
    
.banner h2 {
    font-size: 24px;
	margin:25px 0;
}
.top-nav ul li a {
    padding: 10px 10px;
}
.banner-inner .banner-caption{ width:91%;}
.page-content h2, .page-content h1, .right-content h2, .right-content h1 {
    font-size:37px /*20px*/;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.page-content .wysiwyg h2 { font-size: 21px; }
.banner-item .caption-item a {
    padding: 5px 10px;
}
.product-lists ul{ margin:0 auto; text-align:center;}
.product-lists ul li{ float:none; display:inline-block; width:100%;}

}

@media(max-width:320px) {
.banner-item .caption-item img.b1{ margin-top:10px;}
.banner-item .caption-item img.b2{ margin-top:10px;}
.banner-item .caption-item img.b3{ margin-top:2px;}
.inner-page:before {
    height: 850px;
}
}
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
